FS_LISTALIASES(1)

NAME
fs_listaliases - Displays the current list of aliases for AFS cells

SYNOPSIS
fs listaliases [-help]

DESCRIPTION
The fs listaliases command shows the list of cell aliases currently in effect, both from CellAlias and created using fs newalias. Cell aliases can only be used when the using a Dynamic Root (the -dynroot option to afsd).

OPTIONS

-help
    Prints the online help for this command. All other valid options are ignored.

OUTPUT
If an alias openafs exists for the cell openafs.org, the output include the following line:

   Alias openafs for cell openafs.org

EXAMPLES
There is only one way to invoke fs listaliases:

   % fs listaliases

PRIVILEGE REQUIRED
No special priviledges are required for this command.

SEE ALSO
the afsd(8) manpage, the CellAlias(5) manpage, the fs_newalias(1) manpage

COPYRIGHT
Copyright 2007 Jason Edgecombe <jason@rampaginggeek.com>

This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Jason Edgecombe for OpenAFS.